A version of Z80DOS 2.0 converted to an NZ-COM standard .ZRL format,
loadable by Bridger Mitchell's JETLDR and the NZCOM 2.0 loader (avail
from Alpha Systems and Sage Microsystems East).  First-timers should
get the Z80DOS20.LBR for doc on Z80DOS dated files.  A number of overlays 
available to convert your favorite utils to support dated files.  Version 
by Gene Nolan for NZ-COM (specs from JLTOOLS.LBR and TCJ article, THX Bridger) 
systems only, super-easy install ver for vanilla CP/M2.2 systems forthcoming.  